固件 V 8.04适用于版本 V7.0x、V8.00 或 V8.02

固件 6.15适用于版本 V6.14、V6.13、V6.12、V6.11、V6.10、V6.00、V5.04、V5.03(注意:V7.06 的升级需要重新校准,请联系 Fluke 维修中心)